Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000038OpenIVTools - Drawable Models Viewerpublic2011-07-02 18:212012-01-09 21:53
Reporterklimov54tat 
Assigned ToGooD-NTS 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformPCOSWindows 7 (x32)OS Version6.1.7600
Product Version0.9.2 (build 250) 
Target Version0.9.4 (build 285, "motion-1")Fixed in Version0.9.4 (build 285, "motion-1") 
Summary0000038: Improve texture finder in WDR/WDD Viewers.
DescriptionОчень хотелось бы что бы в опене когда просматриваешь модель на ней отображались все текстуры. Сделайте пожалуйста кнопку которая будет сканировать wtd на нужные для модели текстуры и в конечном итоге отображать их на модели. и что бы потом сохранение текстур отображенных на данный момент можно было сохранять в папку.
TagsNo tags attached.
GameGrand Theft Auto IV/EfLC
Attached Files

- Relationships
child of 0000080closedGooD-NTS Improve WDR/WDD models viewer 

-  Notes
(0000042)
GooD-NTS (administrator)
2012-01-09 21:53

Будет немного не так реализовано как задумывалось раньше. Дополнительной кнопки для поиска не будет.
Сейчас OpenIV при открытии модели смотрит если ли рядом с ней WTD файл с таким же именем. В новой версии OpenIV пытается найти все нужные WTD путём анализа IDE файла, конечно для этого он сначала тоже должен его найти. В таком случае на моделях отображается практически все текстуры кроме тех которые хранятся в других IMG архивах.

- Issue History
Date Modified Username Field Change
2011-07-02 18:21 klimov54tat New Issue
2011-07-02 18:21 klimov54tat Status new => assigned
2011-07-02 18:21 klimov54tat Assigned To => GooD-NTS
2011-07-02 18:52 GooD-NTS Severity minor => feature
2011-07-02 18:52 GooD-NTS Category User interface => Tools - WDR Models viewer
2011-07-02 18:52 GooD-NTS Target Version => 0.9.3 (build 273)
2011-07-02 18:52 GooD-NTS Summary Нужна кнопка => Add new "Try to find uses textues" button into Models viewer.
2011-07-05 19:59 GooD-NTS Target Version 0.9.3 (build 273) => 0.9.4 (build 285, "motion-1")
2011-12-11 17:27 GooD-NTS Relationship added child of 0000080
2012-01-09 21:53 GooD-NTS Note Added: 0000042
2012-01-09 21:53 GooD-NTS Summary Add new "Try to find uses textues" button into Models viewer. => Improve texture finder in WDR/WDD Viewers.
2012-01-09 21:53 GooD-NTS Status assigned => closed
2012-01-09 21:53 GooD-NTS Resolution open => fixed
2012-01-09 21:53 GooD-NTS Fixed in Version => 0.9.4 (build 285, "motion-1")
2012-05-17 10:51 GooD-NTS Game GTA IV => Grand Theft Auto IV/EfLC
2014-09-10 13:11 GooD-NTS Category Tools - WDR Models viewer => Tools - Drawable Models Viewer


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker